Debian 9.11 lanzado para corregir un error crítico en el instalador

Hace un par de días os anunciamos la disponibilidad de una actualización a Debian 9, ya antigua. Durante las pruebas de las imágenes de instalación se descubrió un error crítico. Ya se corregido y se ha lanzado una nueva versión de las imágenes de instalación, aunque recordamos que Debian 10 debe ser usado para nuevas instalaciones.

Más información | Debian

Etiquetas:

Escribe un comentario